Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000654 [Piwigo] user comments major always 2007.02.25 22:17 2007.02.27 00:47
Reporter VDigital View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.7.0RC2 Product Version 1.7.0RC1
  Target Version Product Build
Summary 0000654: Adding a comment
Description SELECT COUNT(*) AS nb_comments FROM pwg_bsf_comments WHERE image_id = Array AND validated = 'true';
[mysql error 1054] Unknown column 'Array' in 'where clause'
Steps To Reproduce Add a comment on:
http://ruben.demo.free.fr/pwg_bsf_demo/picture.php?/2-PICT4627/categories/flat [^]
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001780)
VDigital (reporter)
2007.02.25 22:30

Linked to 1849 revise ?
http://svn.gna.org/viewcvs/phpwebgallery?rev=1849&view=rev [^]
(0001781)
rvelices (developer)
2007.02.27 00:47

[Subversion] r1860

- Issue History
Date Modified Username Field Change
2007.02.25 22:17 VDigital New Issue
2007.02.25 22:17 VDigital browser => any
2007.02.25 22:17 VDigital Web server => Apache 1.3.x
2007.02.25 22:18 VDigital version => 1.7.0RC1
2007.02.25 22:30 VDigital Note Added: 0001780
2007.02.26 12:59 rvelices Status new => assigned
2007.02.26 12:59 rvelices Assigned To => rvelices
2007.02.26 14:07 rub Issue Monitored: rub
2007.02.27 00:47 rvelices Note Added: 0001781
2007.02.27 00:47 rvelices Status assigned => closed
2007.02.27 00:47 rvelices Resolution open => fixed
2007.02.27 00:47 rvelices Fixed in Version => 1.7.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker